[<text>
<title>cleveland-cliffs inc &lt;clf&gt; 3rd qtr net</title>
<dateline>    cleveland, ohio, oct 19 -
    </dateline>shr loss nine cts vs loss 1.03 dlrs
    net profit 100,000 vs loss 11.6 mln
    revs 125.2 mln vs 71.8 mln
    nine mths
    shr loss 2.46 dlrs vs loss 98 cts
    net loss 26.9 mln vs loss 8.5 mln
    revs 355.4 mln vs 215.6 mln
    note: 1987 qtr includes loss 5.9 mln dlrs non-recurring
after-tax charges due almost entirely to the company's recent
buyout of its tilden mine debt obligations.
  
    1987 nine mths includes loss 23.7 mln dlrs pre-tax charge
to reduce the carrying value of the company's 17 land drilling
rigs.
    1987 nine mths includes pre-tax gain 1.2 mln dlrs on sale
of uranium reserves.
    1986 nine mths includes pre-tax gain 20.6 mln dlrs on sale
of iron ore interest in western australia.
 reuter
</text>]